Author: Andreas Tille <tille@debian.org>
Last-Update: Mon, 20 Jan 2014 11:21:17 +0100
Description: Debian usually has /usr/bin/awk

--- a/scripts/fasta-split
+++ b/scripts/fasta-split
@@ -1,4 +1,4 @@
-#!/usr/bin/nawk -f
+#!/usr/bin/awk -f
 BEGIN {
     file="";
 }
